/* =========================
Card
========================= */

/* =========================
	 Card START
========================= */
.grm-slider-card{
	height:auto !important;
	border-radius: 0px !important;
	border: none !important;
}
.grm-card-link{
	display:flex;
	flex-direction:column;
	height:100%;
}
.grm-card-body{
	flex:1;
	display:flex;
	flex-direction:column;
	padding: 10px !important;
	background-color: #fff;
}
.grm-card:hover{
	box-shadow:0 10px 24px rgba(0,0,0,0.08);
}
/* Card END */

/* =========================
	 Card Link START
========================= */
.grm-card-link{
	display:flex;
	flex-direction:column;
	height:100%;
	color:inherit;
	text-decoration:none;
}
/* Card Link END */

/* =========================
	 Card Image START
========================= */
.grm-card-image{
	position:relative;
	aspect-ratio:1 / 1;
	overflow:hidden;
}
.grm-card-image img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
	transition:0.4s;
}
.grm-card:hover .grm-card-image img{
}
/* Card Image END */

/* =========================
	 Card Body START
========================= */
.grm-card-body{
	display:flex;
	flex-direction:column;
	flex:1;
	padding:0px;
}
/* Card Body END */
.grm-card-date {
	font-size:0.9rem;
	font-weight:300;
	line-height:1.6;
	margin-bottom: 5px;
}

/* =========================
	 Card Title START
========================= */
.grm-card-title{
	font-size:1rem;
	font-weight:500;
	line-height:1.6;
}
/* Card Title END */

/* =========================
	 Card Excerpt START
========================= */
.grm-card-excerpt{
	margin:0;
	font-size:0.9375rem;
	line-height:1.8;
	color:#666;
}
/* Card Excerpt END */

/* =========================
Badge
========================= */
.grm-badge{
	display:inline-block;
	padding:4px 10px;
	font-size:12px;
	line-height:1.4;
	border-radius:20px;
	background:#eee;
}
.grm-badge-success{
	background:#dcfce7;
}
.grm-badge-danger{
	background:#fee2e2;
}
.grm-badge-warning{
	background:#fef3c7;
}
.grm-badge-info{
	background:#dbeafe;
}